Subject: RE: MCB Escalation Review 23.08 - India
From: Brian Sexton <[email-masked]>
To: Jessie Tang <[email-masked]>, Team Lead <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Fri, 23 Aug 2019 11:35:50 +0000

Hi @Team Lead<mailto:[email-masked]>,

Can everyone please coach their agents on the below incorrect manager call back escalations.

Report back once your agents have been coached.

https://internal-ols.talentlms.com/unit/view/id:2321 - everyone should re-read the soft skills and manager call back wiki page.

Kind regards,
Brian

From: Jessie Tang
Sent: Friday 23 August 2019 12:32
To: Brian Sexton <[email-masked]>
Subject: MCB Escalation Review 23.08 - India

Hi Brian,

Could you please review the below and coach accordingly?

TID
Agent name
Geo
Enquiry Source
Notes
22670328
shelsea.generoso
Delhi
Seller - Why do I see a charge on my payment?
Agent escalate case because customer asked to talk with someone from department of payments. Phone number was wrong.
22693138
amit.sing
Delhi
Seller - When do I get paid?
Case escalated on 1st contact. Case could be escalated to TL and resolved.
22267296
sunil.kumar
Delhi
Buyer - Internal - Other Questions
Case escalated from second contact, buyer seeking refund as they did not attend event, query does not need escalation
22068273
varun.fotedar
Delhi
Buyer - Why do my tickets have someone else's name on them?
Ownership - capability to push back. Buyer was asking about price and name on tickets, agent should be able to explain buyer this querys.
22572289
amit.sing
Delhi
Buyer - My event is cancelled or postponed - What do I do?
Agent states in their escalation they only pushed back twice. Event rescheduled + buyer wants refund, this is not a MCB query
22267296
sunil.kumar
Delhi
Buyer - Internal - Other Questions
Agent only pushed back twice, escalated after 1st contact
21264777
nitesh.kumar
Delhi
Buyer - Internal - Other Questions
Buyer resold tix and is chasing her payment
22729909
priyanka.girdhar
Delhi
Buyer - My payment has been declined
Case escalated in the first contact because order was cancelled fraud ore confirm and buyer wants a refund
21264777
nitesh.kumar
Delhi
Buyer - Internal - Other Questions
Ownership - capability to push back. Buyer turned seller chasing payment, not an active redirection. Case escalated after 1 contact.
22750989
shikhil.domingo
Delhi
Buyer - Internal - Other Questions
Ownership - capability to push back.
21419975
ruvarshe.makaza
Delhi
Buyer - Internal - Other Questions
Ownership - capability to push back.
20908426
nitesh.singh
Delhi
Buyer - Can I cancel or change my purchase?
Agent escalated to MCB queue in buyers first contact
22358095
vipin.rawat
Delhi
Buyer - Internal - Other Questions
Escalated on first contact--ability to push back
20853630
aditi.bhadoria
Delhi
Buyer - Why is the price printed on the ticket different to what I paid?
Agent escalated after 1 contact, capability to push back, agent should be able to handle this query.
444481296
lalit.goswami
Delhi
Seller - Internal - Other Questions
Agent escalated after 1 contact, sellers query is related to her listing not been sold yet
22770136
gaurav.bhatnagar
Delhi
Seller - Why do I see a charge on my payment?
Agent escalated after first contact from seller, case should have been handled by any agent.
22798979
ashwani.panicker
Delhi
Buyer - I didn't get my tickets in time for the event
Agent escalated after 1 contact, capability to push back, agent should be able to handle this query.
22787595
kokora.laurel
Delhi
Buyer-Can i cancel or change my purchase
Agent escalated after 1 contact from buyer looking for seat details, buyer contacted us right after they purchased the tickets
22851582
vipin.rawat
Delhi
Buyer - I have a question about the price I paid
Agent escalated after 1st contact to a query about fees/charges, this is a standard query that any agent should be able to handle
22801854
shelsea.generoso
Delhi
Buyer - Why do my tickets have someone else's name on them?
Agent escalated on 1st contact, name on tickets query, should not be escalated to MCB as this is a tier 1 query
22832772
himanshu.manral
Delhi
Buyer - I want to report suspicious activity on my account
Agent should have pushed back with buyer as fraud have advised no fraud detected on the account, buyer asking for a refund
21049448
priyanka.girdhar
Delhi
Buyer - When will I receive my tickets?
Agent should have requested an LDA as there is an issue shipping to buyers location, and buyer confirmed they are travelling.
21409318
mohd.faizuddin
Delhi
Buyer - My account shows tickets have been transferred, I still have not received my tickets
Agent has capability to push back, request more information/proof from buyer, lack of ownership.
22915880
jorge.mendoza
Delhi
Seller - Can I cancel my sale?
Agent escalated on 1st contact, capability to push back, lack of ownership. Seller cannot fulfil and does not accept charges.
22057938
sikander.singh
Delhi
Buyer - When will I receive my tickets?
Ownership - capability to push back. Case was after resolved for the same agent as it could be flagged and solved with a call back within a deadline
21952165
ritesh.sinha
Delhi
Buyer - Can I cancel - I can no longer attend the event.
the case was escalated after 2 contacts, the buyers query could have been answered by any agent or flagged with their TL for more advice if they were unsure
22694187
malobika.purkayastha
Delhi
Buyer - Can I cancel or change my purchase?
Case escalated on 1st contact, buyer wants to cancel

Thanks,
Jessie Tang
Senior CF Team Lead
[viagogo]